<template>
	<view class="container">
		江西省民宿评定严格按照《民宿基本要求与评价（江西省省地方标准）》进行。民宿等级从高到低分为白金级、金宿级、银宿级三个等级，等级越高表示接待设施与服务品质越高。其中，白金级、金宿级由省里评定，银宿级由设区市评定。
	</view>
</template>

<script>
export default {
	data() {
		return {}
	},
	methods: {}
}
</script>

<style lang="scss" scoped>
.container {
	box-sizing: border-box;
	padding: 20rpx;
	height: 100vh;
	line-height: 48rpx;
	background: #fff;
}
</style>
